Support » Plugin: Mega Addons For WPBakery Page Builder » Advanced Carousel Slider Pro problems with WP 5.7.x

  • Hi guys,
    Advanced Carousel Slider Pro module stopped working after upgrading WP to version 5.7.x (MA has version 10.6.9). This was already happening when upgrading WP to 5.6.x as well.
    Support only stated that ‘you need to recreate the slider in the new version’. (I ignore the fact that it is not a very elegant procedure – I have sliders in many places) Unfortunately, the re-creation option does not work even.

    Here is an example of a page set up on WP 5.7.x:

    Here, the same page, but the WP 5.5.x version – works

    Due to not working module, you cannot upgrade WP to a higher version than 5.5.x

    I am asking for help. What/where is wrong?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Advanced Carousel Slider Pro problems with WP 5.7.x’ is closed to new replies.